Subject: RE: [eap] RE: some comments to draft-adrangi-eap-network-discover y-and-selection-01.txt

From: Tomas Goldbeck-Löwe (KI/EAB) <[email-masked]>
Date: Tue, 13 Jul 2004 18:25:19 +0200

Hi Farid,

Well, I did not find any answers to my two questions in the draft you point out. Actually, I did not find neither of them mentioned. 
But I think the new draft looks good. (also, I don't see any of the editorials!)

OTOH, I'd still be interested to hear your thoughts about my questions.

Regards,
	--> Tomas

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On Behalf Of
> Adrangi, Farid
> Sent: den 8 juli 2004 19:05
> To: Tomas Goldbeck-Löwe (KI/EAB)
> Cc: [email-masked]; [email-masked]
> Subject: [eap] RE: some comments to
> draft-adrangi-eap-network-discovery-and-selection-01.txt
> 
> 
> Thanks Jari for reposting this mail.
> 
> Hello Tomas,
> Thanks for your comments and the issues that you pointed out. 
>  After reading through your mail, I believe that all of your 
> comments and issues have been addressed in the latest version 
> of the draft : 
> http://www.ietf.org/internet-drafts/draft-adrangi-eap-network-
> discovery-01.txt .  Could you please confirm that?  Please 
> let me know if you have any questions.
> BR,
> Farid
> 
> 
> t
> > 
> > 
> > 
> > (I sending this e-mail on behalf of Tomas Goldbeck-Lowe who
> > has reviewed Farid's draft, but his posting to the list
> > failed. Sorry if you get this twice.)
> > 
> > Hi Farid and all,
> >  >
> >  > Reading the new version of the draft about EAP based network
> >  > discovery and selection. Sending this email to let you know
> >  > that I'm quite happy with draft as it looks now, and I
> >  > believe it will fit into the 3GPP-WLAN architecture.
> >  >
> >  >
> >  > Some questions though for my clarification:
> >  > 1. Page 7, Decorated NAI; The text talks about that "It may
> >  > include information for several Mediating Networks to be
> >  > indicated on the route to the Home Service Network."
> >  > However, I don't seen anywhere else in the draft support when
> >  > the Decorated NAI includes multiple MN's. I assume we then
> >  > use the syntax
> >  > 'mediating-net-2!home-realm!username@mediating-net-1'. Is
> >  > this correct?
> >  > Also, I my understanding we then must specify that a AAA
> >  > supporting this functionality only moves the first realm in
> >  > the username (i.e. if the decorated NAI looks like
> >  > 'mediating-net-2!home-realm!username@mediating-net-1' the AAA
> >  > in mediating-net-1 must "re-shuffle" the NAI to
> >  > 'home-realm!username@mediating-net-2') before the packet is
> >  > passed on. Or am I missing something?
> >  >
> >  > 2. Solution option 1 and 2 includes the con that "It MAY
> >  > introduce a contention problem if space in the Type-Data
> >  > field has already been used up for other purposes.  "
> >  > Can you explain why this is not true also for option 3?
> >  >
> >  >
> >  > and some editorials:
> >  > The following sections/paragraphs includes strange characters
> >  > both on my screen and in my printout:
> >  > a. Page 2, Introduction, second paragraph; the sentence in
> >  > the parenthesis starting with  "(i.e., öRoaming Partnerö ..."
> >  >
> >  > b. Page 2, Section 1.1; "(referred to as the öEAP over 
> > RADIUSö [4]) "
> >  >
> >  > c. Page 7, Access Point; "öA station that ..."
> >  >            RADIUS Server; "öThis is a server ..."
> >  >            Service Set ID; "öan identifier attached ..."
> >  >
> >  > d. Page 13, "[Option 3] û Use a subsequent ..."
> >  >
> >  > e. Page 17, Section 2.3, NAI Decoration; lots of funny 
> > characters...
> >  >
> >  > f. Reference [10]; I believe it is missing the file name and
> >  > 'work in progress', no?
> >  >
> >  >
> >  > Kind regards,
> >  > 	--> Tomas
> > 
> _______________________________________________
> eap mailing list
> [email-masked]
> http://mail.frascone.com/mailman/listinfo/eap
> 
_______________________________________________
eap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/eap